apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: gitlab-kas
  namespace: istio-ingress
spec:
  secretName: gitlab-kas
  dnsNames:
    - kas.${cluster}.${region}.${project}.${provider}.${domain}
    - kas.${global_endpoint}
  issuerRef:
    name: gitlab-combined
    kind: ClusterIssuer
